/*
font-family: 'Alfa Slab One', cursive;
*/

a {
	color: inherit; 
	text-decoration: none;
}

#main-logo {
	position: relative;
	display: block;
	width: 600px;
	height: auto;
	margin: 0 auto;
	z-index: 100;
}

@media screen and (max-width: 630px) {
	#main-logo {
		width: 400px;
	}	
}

@media screen and (max-width: 430px) {
	#main-logo {
		width: 290px;
	}
}

body {
	margin: 0;
	overflow: hidden;
	background-color: #080808;
	
	-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}

#bg-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	min-height: 100%;
	height: 100%;
}

#bg-mask {
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(29, 29, 31, 0.5);
	z-index: 2;
}

#bg-image {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	
	
	background-image: url('../img/background-1.jpg');
	background-size: cover;
	background-position: right center;
	z-index: 1;
	
	transition: opacity 3s, height 3s, width 3s, left 0.3s;
	-webkit-transition: opacity 3s, height 3s, width 3s, left 0.3s;
	-moz-transition: opacity 3s, height 3s, width 3s, left 0.3s;
}

#coming-soon {
	position: relative;
	width: 100%;
	font-family: 'Alfa Slab One', cursive;
	color: #FEFEFE;
	text-align: center;
	font-size: 40px;
	opacity: 0.7;
	z-index: 3;
}

#twitter {
	position: absolute;
	bottom: -100px;
	font-family: 'Alfa Slab One', cursive;
	color: #FEFEFE;
	width: 100%;
	text-align: right;
	font-size: 30px;
	z-index: 3;
	
	transition: bottom 0.2s, color 0.2s;
	-webkit-transition: bottom 0.2s, color 0.2s;
	-moz-transition: bottom 0.2s, color 0.2s;
}

#twitter i {
	font-size: 25px;
	padding: 10px;
}

@media screen and (max-width: 430px) {
	#coming-soon {
		font-size: 30px;
	}
	
	#twitter {
		font-size: 25px;
	}
	
	/*#twitter i {
		font-size: 30px;
	}*/
}

@media screen and (max-width: 360px) {
	#coming-soon {
		font-size: 25px;
	}
}

#main-title {
	position: relative;
	visibility: hidden;
	opacity: 0;
	
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	z-index: 3;
}

